/*
---------
新闻详情 
---------
*/
.newsDetails-wrap{
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 49px;
}
.newsDetails-left{
    overflow: hidden;
    flex: 1;
    margin-right: 8%;
}
.newsDetails-title{
    border-bottom: 1px solid #ddd;
    text-align: center;
}
.newsDetails-title h2{
    font-size: 16px;
}
.newsDetails-title span{
    font-size: 10px;
    color: #888;
}
.newsDetails-content{
    margin-top: 30px;
}
.newsDetails-content * {
    text-indent:2em;
    font-size: 18px;
    font-family: SimSun, NSimSun;
    /* font-weight: 400; */
    color: #333333;
    line-height: 200%; }
.newsDetails-content .txt{
    line-height: 28px;
    margin-bottom: 5px;
}
.newsDetails-right{
    overflow: hidden;
    width: 340px;
}
.newsDetails-footnote{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    /* font-size: 12px; */
}
.newsDetails-right{}
.newsDetails-right-title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px; 
    display: flex;
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 30px;
}
.newsDetails-right-title span{
    display: inline-block;
    width: 4px;
    background-color:#0D673E;
    margin-right: 10px;
}
.newsDetails-right-list{}
.newsDetails-right-item{
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.newsDetails-right-item div{
    font-size: 16px;
}

.newsDetails-right-item p{
    font-size: 16px;
}
.newsDetails-right-item span{
    font-size: 14px;
    color: #999999;
}
